generatorName: php
templateDir: sp-api/resources/php-amazon-selling-partner-api
additionalProperties:
  invokerPackage: AmazonPHP\SellingPartner
  srcBasePath: src/AmazonPHP/SellingPartner
  modelPackage: Model\Shipping
  packageName: Shipping
files:
  api.mustache:
    templateType: API
    destinationFilename: /ShippingSDK.php
  api_interface.mustache:
    templateType: API
    destinationFilename: /ShippingSDKInterface.php